/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.small h2 a {
    color: #000 !important;
    font-size: 12px !important;
}

.fusion-content-boxes.fusion-columns-1 .fusion-column, .fusion-content-boxes .fusion-column {
    margin-bottom: 0 !important;
}

.fusion-widget-area h3 {
    font-size: 25px !important;
    color: #FFF !important;
}

.fusion-blog-shortcode .post {
    margin-bottom: 0 !important;
}

.fusion-blog-layout-medium .entry-title {
    margin-bottom: 0px !important;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon img {
    margin-right: 10px !important;
    width: 45px !important;
}

.fusion-meta-info {
    margin-top: 5px !important;
    margin-bottom: 20px !important;
}

.fusion-image-carousel {
    margin-bottom: 0px !important;
}